a:active { color : orange ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

a:link { color : red ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; text-decoration : none ; }

a:visited { color : maroon ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

blockquote { color : gray ; font-family : Verdana, Arial, Helvetica ; font-size : 9pt ; }

body { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

center { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

code { color : gray ; font-family : "Courier New" ; font-size : 9pt ; }

h1 { color :  maroon ; font-family : Verdana, Arial, Helvetica ; font-size : 12pt ; }

h2 { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 11pt ; }

h3 { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

h4 { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 9pt ; }

h5 { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 9pt ; }

dl { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

ol { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

p { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

pre { color : gray ; font-family : "Courier New" ; font-size : 9pt ; }

table { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

td { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }

ul { color : black ; font-family : Verdana, Arial, Helvetica ; font-size : 10pt ; }